.fa-whatsapp:before {content:"\f232"}
.fa-comments:before {content:"\f086"}
.fa-envelope:before {content:"\f0e0"}
.fa-phone:before {content:"\f095"}
.fa-map-marker:before {content:"\f5a0"}
.fa-clock:before {content:"\f017"}
.contact-box,.contact-box2{min-height: 280px;border-radius:10px;overflow: hidden;padding: 2.5em 2em;margin-bottom: 30px;text-align: center;background: #ffffff;box-shadow: 0 0 20px 0 rgba(62, 28, 131, 0.1);-webkit-box-shadow: 0 0 20px 0 rgba(62, 28, 131, 0.1);-moz-box-shadow: 0 0 20px 0 rgba(62, 28, 131, 0.1);}
.form-box{min-height: 280px;border-radius:10px;overflow: hidden;padding: 2.5em 2em;margin-bottom: 30px;background: #ffffff;box-shadow: 0 0 20px 0 rgba(62, 28, 131, 0.1);-webkit-box-shadow: 0 0 20px 0 rgba(62, 28, 131, 0.1);-moz-box-shadow: 0 0 20px 0 rgba(62, 28, 131, 0.1);}
.form-box>h4{text-align:center;font-size:18px;margin-bottom: 1em;color: var(--ana-renk) ;}
.contact-info-map{display:block;border-radius:8px;overflow:hidden;margin:5px;} 
.contact-box i,.contact-box2>h4>i{font-size:3em;display: table;margin: 0 auto 1rem auto;background: var(--ana-renk) ;color: #ffffff;padding: 8px;border-radius: 5px 15px;}
.contact-box h4{font-size:18px;margin-bottom: 3px;color: var(--ana-renk) ;}
.contact-box p{margin-bottom:0.3rem;}
.contact-box .live-chat{background:rgba(25, 189, 88, 0.1);color:#19bd58;border:none;border-radius:2px;padding:4px 12px;cursor:pointer;outline:none;display:table;margin: 5px auto 0 auto;}
.contact-info{margin-left: 1rem;}
.cn-info-detail{position: relative;margin-bottom: 1.5rem;display: flex;justify-content: end;align-items: center;}
.cn-info-icon{float: left;display: inline-block;width: 50px;height: 50px;}
.cn-info-icon i{font-size: 35px;color: #f96825;}
.cn-info-title{font-size: 15px;margin-bottom: 2px;}
.mt-2{margin-top:.5rem!important}
.ml-5{margin-left:3rem!important}
.contact-box2>button{margin-bottom: 1rem;background: #ffffff;color: var(--ana-renk-2);border: 1px solid var(--ana-renk-2);width: 100%;padding: 1em 0.5em;border-radius: 5px;font-size: 20px;white-space: normal;}
.contact-box2>button::before{content: "\f5a0";font-family:"Font Awesome 5 Free";margin-right: 5px;font-weight: 900;}
.contact-box2>button::after{content: "\f061";font-family:"Font Awesome 5 Free";margin-left: 5px;font-weight: 900;}
.contact-box2>button:hover,.contact-box2>button:focus{background: var(--ana-renk-2);color: #ffffff;transition-property: 15ms;}
.contact-box3{display: none;}
@media (max-width:576px) {
    .contact-box3{display: block;}
    .contact-box2>button{font-size: 16px;}
.contact-box3>button{margin-bottom: 1rem;background: #ffffff;color: #cc0101;border: 1px solid #cc0101;width: 100%;padding: 1em 0.5em;border-radius: 5px;font-size: 16px;white-space: normal;}
.contact-box3>button::before{content: "\f5a0";font-family:"Font Awesome 5 Free";margin-right: 5px;font-weight: 900;}
.contact-box3>button::after{content: "\f061";font-family:"Font Awesome 5 Free";margin-left: 5px;font-weight: 900;}
.contact-box3>button:hover,.contact-box2>button:focus{background: #cc0101;color: #ffffff;transition-property: 15ms;}}
.whtpC>p>button{font-size:20px;background: #ffffff;padding: 0.5rem 0.5rem;margin-bottom: 0.3rem;text-transform: uppercase;border-radius: 50px;color: green;border:1px solid green;font-weight: 500;transition: all ease 0.4s;box-shadow: 0 0 20px 0 rgb(62 28 131 / 10%);-webkit-box-shadow: 0 0 20px 0 rgb(62 28 131 / 10%);}
.whtpC>p>button:hover,.whtpC>p>button:focus{background: green;color: #ffffff; border: 1px solid green;transition-delay: 15ms;}
.whtpC>p>button>i{margin-left: 7px;}